/*Menu font an color */
.mkdf-main-menu > ul > li > a {font-family: "NewsGothicBT Demi"; font-size: 14px; color: #7d7d7d}

/*Sticky menu*/
.mkdf-fixed-wrapper.fixed .mkdf-main-menu > ul > li > a {color: #7d7d7d}
h2, .mkdf-banner-holder /*.mkdf-banner-title*/ {/*border-bottom: 3px solid #94877a;*/ padding-bottom: 7px; margin-bottom: 25px;}

/*Authors title without red line / author name*/
h2.mkdf-archive-author-title {border-bottom:0; padding-bottom: 0; margin-bottom: 15px}
.mkdf-single-product-summary h2 {border-bottom: 0; padding-bottom:0; margin-bottom: inherit}
ul.products > .product .mkdf-pl-author-holder a {color: #14213d !important; letter-spacing: normal; font-size: 19px}

a, p a, h4 a, h5 a, h4, h5, .mkdf-woo-single-page .mkdf-single-product-summary .product_meta>span a, .mkdf-woo-single-page .mkdf-single-product-summary .mkdf-pl-author-holder a, ul.products>.product .mkdf-pl-author-holder a {color: #14213d;}
.wp-block-button .wp-block-button__link {background-color:#94877a;}.wp-block-button .wp-block-button__link:hover {background-color:#14213d}